
html{
	margin:0 auto;
	padding:0 auto;
	overflow-y: scroll;
	background-color: d7e9f7;
	background-image: url(images/bg-htm.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;

	text-align: center;
	margin:0 auto;
	padding:0 auto;
	height: 100%;
	background-image: url(images/bg-htm.gif);
	background-repeat: repeat-x;
	background-position: center top;

}




.container
{
	margin:0 auto;
	padding:0 auto;
	width: 920px;
	text-align: center;
	min-height: 100%;
	background-color: #FFFFFF;
	background-image: url(images/bg-white1.gif);
	background-repeat: repeat-y;
	background-position: center top;

}

#clearfooter { height: 40px; border: 0; margin: 0; padding: 0; clear:both } 

.container-text
{

	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
margin: 0 auto; border: 0; padding: 0 px;
}





.top-logo{
	background-image: url(images/top-logo1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 920x;
	height: 113px;
	margin:0 auto;
	padding:0 auto;

}

.menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;

	padding-top: 15px;
	padding-right: 10px;
	width: 510px;
	float: right;

}


.top-main{
	background-image: url(images/top-main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 834px;
	height: 300px;
margin:0 auto;
	padding:0 auto;
}

.top-about{
	background-image: url(images/top-about.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 834px;
	height: 300px;
	margin:0 auto;
	padding:0 auto;

}

.top-ref{
	background-image: url(images/top-ref.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 834px;
	height: 300px;
	margin:0 auto;
	padding:0 auto;

}
.top-contact{
	background-image: url(images/top-contact.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 834px;
	height: 300px;
	margin:0 auto;
	padding:0 auto;

}

.top-clients{
	background-image: url(images/top-customers.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 834px;
	height: 300px;
	margin:0 auto;
	padding:0 auto;

}


.top-courses{
	background-image: url(images/top-courses.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 834px;
	height: 300px;
	margin:0 auto;
	padding:0 auto;

}
a:link {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3366cc;

	text-align: right;
	
}

a:link.ilanit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	
}

a:visited {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3366cc;

	text-align: right;
	
}

a:visited.ilanit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;

	
}

a:hover {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #99ccff;

	text-align: right;
	
}

a:hover.ilanit {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;

	
}


a:link.menu1 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	
}

a:visited.menu1 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	
}

a:hover.menu1 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #d3e35f;
	text-decoration: none;
	text-align: right;
	
}


a:link.footer2 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

	
}

a:visited.footer2 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

	
}

a:hover.footer2 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;

	
}


.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	
	width:450px;
	text-align: justify;
	line-height: 22px;
	padding-right: 20px;
	float:right;

}

.text2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: bold;

margin-top:80px;
	left:20px;
	text-align: center;
 width:270px ; 
	float: left;

}


.text3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
margin-top:44px;
	text-align: justify;
	line-height: 22px;
	padding-left: 20px;
 width:270px ; 

	float: left;

}	

.text4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
margin-top:20px;
	text-align: justify;
width:450px;
	float: left;

}	

.text5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	line-height: 22px;
	padding-right: 20px;
	float:right;

}
#footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-image: url(images/bg-footer1.gif);
	background-repeat: repeat-x;
	text-align: center;
	height:93px;
	margin: 0px auto;
	padding: 0px auto;
	bottom: 0;
	border: 0;
	clear:both;
	width:883px;
	background-position: center bottom;
	position: static;
}









.footer-text{
	margin-left: auto;
	padding-top:20px;
	margin-right: auto;
	width: 800px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

/*.ilanit{
	position: relative;
	left: 255px;
	top:20px;
	float: right;
}*/

.pic{
	float: right;
	position: relative;
	padding-right: 0px;
	margin: 0px;
	text-align: right;
	padding: 0px;
	right: -10px;
	top:-20px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 155px;
	right: 45px;
}

h1.ref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 155px;
	right: 32px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	margin: 0px;
	padding: 0px;

}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0099CC;
	text-align: right;
	margin: 0px;
	padding: 0px;

}


h3.con {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height:30px;

}

.clear{
	margin: 30px;
	height:30px;
	border: 1px solid;

}

.border{
	border: 1px outset #CCCCCC;

}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: right;
	list-style-image: url(images/ref-icon2.gif);
	line-height: 30px;
	vertical-align: text-top;



}
hr {
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



